

  h1 { font-weight: bold;
    font-size: 14pt;
    font-family: Arial,Helvetica;
    }

  h3 { font-weight: bold;
    font-size: 12pt;
    font-family: Arial,Helvetica;
    }



.copyright {
	font-size: 10px; color: #666666; 
	font-family: "Trebuchet MS", Tahoma, Arial, Verdana, helvetica, sans-serif
}
